/*
Theme Name: Enfold Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating will be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/



/*Add your own styles here:*/

@font-face {
    font-family: 'Roslindale'; /*a name to be used later*/
    src: url('/wp-content/fonts/Roslindale-DisplayCondensedBold-Testing.woff2'); /*URL to font*/
}



/*------------UNIVERSAL STYLES------------*/
h1 { 
	font-family: 'Roslindale', serif!important;
	font-size:45px!important;
	line-height:55px!important;
	letter-spacing:.01em!important;
}

h2 { 
	font-family: 'Roslindale', serif!important;
	font-size:35px!important;
}

h3 { 
	font-family: 'futura-pt', sans-serif!important;
	font-weight:700!important;
	text-transform:uppercase!important;
	font-size:18px!important;
	letter-spacing:.05em!important;
}

p, ul, ol {
	font-family: 'futura-pt', sans-serif!important;
	font-weight:400!important;
	font-size:20px!important;
	line-height:24px!important;
}

.special_amp {
	font-family:inherit!important;
	font-style:inherit!important;
	font-weight:inherit!important;
	color:inherit!important;
	font-size:inherit!important;
}

.hr-custom .hr-inner.inner-border-av-border-fat {
	border-top-width:4px!important;
}

.bottom-border {
	border-bottom:10px solid #231f20!important;
}


/*Scroll to Top Link*/
#scroll-top-link {
	border-radius:100px!important;
	border:3px solid #231f20!important;
	line-height:45px!important;
}

#scroll-top-link:hover {
	border:3px solid #f04b39!important;
}

/*---ICONLIST---*/
/*---ICON HEADER---*/
.header-list .avia-icon-list .iconlist_icon {
	font-size:50px!important;	
	line-height:50px!important;
	margin-right:15px!important;
	height: 50px;
    width: 50px;
}

/*socially responsible icon header*/
.sr-header-list .avia-icon-list .iconlist_icon {
	font-size:38px!important;	
	line-height:60px!important;
	margin-right:15px!important;
	height: 50px;
    width: 50px;
}

.header-list .avia-icon-list .iconlist_title {
	text-transform:none!important;
}

.header-list .avia-icon-list .av-iconlist-empty .iconlist_title {
	margin-top:0px!important;
}

.header-list.avia-icon-list-container {
	 margin-bottom:0px!important;
}

.header-list .avia-icon-list li {
	padding:0px!important;
}

/*---BULLETED LIST---*/
.small-list .av-iconlist-small .iconlist_icon {
	margin-right: 1.25em!important;
	line-height: 2.2em!important;
}


/*---BUTTONS---*/
.avia-button {
	font-family: 'futura-pt', sans-serif!important;
	font-weight:700!important;
	text-transform:uppercase!important;
	font-size:18px!important;
	padding:10px 25px!important;
	margin-top:10px!important;
	letter-spacing:.05em!important;
	border-radius:0px!important;
}

.primary-button .avia-button {
	border:3px solid #231f20!important;
	background:transparent!important;
	color:#231f20!important;
}

.secondary-button .avia-button {
	border-bottom:3px solid #231f20!important;
	background:transparent!important;
	color:#231f20!important;
	padding-left:0px!important;
	padding-right:0px!important;
	padding-bottom:6px!important;
}

.tertiary-button .avia-button {
	border:4px solid #ffffff!important;
	background:transparent!important;
	color:#ffffff!important;
}

.white-underline-button .avia-button, a.white-underline-button {
	border-bottom:3px solid #ffffff!important;
	background:transparent!important;
	color:#ffffff!important;
	padding-left:0px!important;
	padding-right:0px!important;
	padding-bottom:6px!important;
	font-family: 'futura-pt', sans-serif!important;
	font-weight:700!important;
	text-transform:uppercase!important;
	font-size:18px!important;
	margin-top:10px!important;
	letter-spacing:.05em!important;
	border-radius:0px!important;
	text-decoration:none!important;
}


/*---CELL STYLES---*/
.right-image-cell {
	border-top:solid 10px #231f20!important;
	border-right:solid 10px #231f20!important;
}

.left-image-cell {
	border-bottom:solid 10px #231f20!important;
	border-left:solid 10px #231f20!important;
}


/*---MAX COLUMN WIDTHS---*/
.max-width-400px {
	max-width:400px!important;
	margin-right:auto!important;
	margin-left:auto!important;
	float:none!important;
}

.max-width-500px {
	max-width:500px!important;
	margin-right:auto!important;
	margin-left:auto!important;
	float:none!important;
}

.max-width-600px {
	max-width:600px!important;
	margin-right:auto!important;
	margin-left:auto!important;
	float:none!important;
}

.max-width-700px {
	max-width:700px!important;
	margin-right:auto!important;
	margin-left:auto!important;
	float:none!important;
}

.max-width-800px {
	max-width:800px!important;
	margin-right:auto!important;
	margin-left:auto!important;
	float:none!important;
}

.max-width-900px {
	max-width:900px!important;
	margin-right:auto!important;
	margin-left:auto!important;
	float:none!important;
}

.max-width-1000px {
	max-width:1000px!important;
	margin-right:auto!important;
	margin-left:auto!important;
	float:none!important;
}


/*---MAX GRIDROW WIDTHS---*/
.max-gridrow-width-1200px div.flex_cell_inner {
	max-width:1200px!important;
	margin-right:auto!important;
	margin-left:auto!important;
}

.max-gridrow-width-1000px div.flex_cell_inner {
	max-width:1000px!important;
	margin-right:auto!important;
	margin-left:auto!important;
}

.max-gridrow-width-900px div.flex_cell_inner {
	max-width:900px!important;
	margin-right:auto!important;
	margin-left:auto!important;
}

.max-gridrow-width-800px div.flex_cell_inner {
	max-width:800px!important;
	margin-right:auto!important;
	margin-left:auto!important;
}

/*---HERO SECTION STYLES---*/
.hero-left-grid {
	border:solid 10px #231F20!important;
}

.hero-right-grid {
	border-top:solid 10px #231F20!important;
	border-right:solid 10px #231F20!important;
	border-bottom:solid 10px #231F20!important;
	border-left:0px!important;
}


/*---STICKY SUB MENU STYLES---*/
#sticky-sub-menu {
	background:#231F20!important;
	border:0px!important;
	border-bottom:solid 10px #231F20!important;
}

#sticky-sub-menu.red-sub-menu {
	padding-top:10px!important;
	background:#f04b39!important;
	border:0px!important;
	border-bottom:solid 10px #f04b39!important;
}

#sticky-sub-menu.red-sub-menu .av-subnav-menu a {
	background:#f04b39!important;
}

#sticky-sub-menu .av-subnav-menu a {
	background:#231F20!important;
	color:#ffffff!important;
	border:0px!important;
	font-family: 'futura-pt', sans-serif!important;
	font-weight:700!important;
	text-transform:uppercase!important;
	font-size:18px!important;
	letter-spacing:.05em!important;
}


/*---MASONRY GALLERIES---*/
#gallery-container div.av-masonry {
	border-left: 10px solid #231f20;
}

.gallery-border .av-masonry-outerimage-container {
	border-top: 10px solid #231f20;
	border-right: 10px solid #231f20;
}


/*---MAILCHIMP FORM STYLES---*/
/*Templated Section Form*/
#newsletter-cta div.mc4wp-form-fields ::placeholder {
	color:#ffffff!important;
	font-family: 'futura-pt', sans-serif!important;
	font-size:16px!important;
}

#newsletter-cta div.mc4wp-form-fields input[type='email']  {
	width:calc(100% - 125px)!important;
	display:inline-block!important;
	vertical-align:middle!important;
	margin-right:35px!important;
	margin-bottom:0px!important;
	padding-left:15px!important;
	min-height:60px!important;
	background:transparent!important;
	border:3px solid #ffffff!important;
	color:#ffffff!important;
	font-family: 'futura-pt', sans-serif!important;
	font-size:16px!important;
}

#newsletter-cta div.mc4wp-form-fields input[type='submit'] {
	width:80px!important
	display:inline-block!important;
	vertical-align:middle!important;
	font-family: 'futura-pt', sans-serif!important;
	font-weight:700!important;
	text-transform:uppercase!important;
	font-size:18px!important;
	letter-spacing:.05em!important;
	background:transparent!important;
	padding:0px 0px 10px 0px!important;
	border-bottom:3px solid #ffffff!important;
}

/*Footer Form*/
#footer div.mc4wp-form-fields input[type='email']  {
	min-height:35px!important;
	padding-left:10px!important;
	background:transparent!important;
	border:2px solid #ffffff!important;
	color:#ffffff!important;
	font-family: 'futura-pt', sans-serif!important;
	font-size:16px!important;
	margin-top:12px!important;
	margin-bottom:10px!important;
}

#footer div.mc4wp-form-fields input[type='submit'] {
	font-family: 'futura-pt', sans-serif!important;
	font-weight:700!important;
	text-transform:uppercase!important;
	background:transparent!important;
	padding:0px 0px 5px 0px!important;
	border-bottom:2px solid #ffffff!important;
	color:#ffffff!important;
}



/*---EMAIL FORM STYLES---*/
/*General Styles*/
.form-styles input, .form-styles textarea {
	background:transparent!important;
	padding:15px!important;
	margin-bottom:0px!important;
	min-height:50px!important;
	font-family: 'futura-pt', sans-serif!important;
	font-size:16px!important;
}

.form-styles button {
	font-family: 'futura-pt', sans-serif!important;
	font-weight:700!important;
	text-transform:uppercase!important;
	font-size:18px!important;
	padding:0px 0px 5px 0px!important;
	margin-top:10px!important;
	letter-spacing:.05em!important;
	border-radius:0px!important;
	border-top:0px!important;
	border-right:0px!important;
	border-left:0px!important;
}

/*Black Forms*/
.black-form input, .black-form textarea {
	border:solid 4px #231f20!important;
}

.black-form button {
	border-bottom:solid 4px #231f20!important;
	background:transparent!important;
}

/*White Forms*/
.white-form input, .white-form textarea {
	border:solid 4px #ffffff!important;
	color:#ffffff!important;
}

.white-form button {
	border-bottom:solid 4px #ffffff!important;
	background:transparent!important;
}

.white-form ::placeholder {
	color:#ffffff!important;
}

/*Centered General Form*/
.centered-form div.wpforms-submit-container, .centered-form .wpforms-confirmation-container-full p {
	text-align:center!important;
}


/*Confirmation*/
.wpforms-confirmation-container-full {
	background:transparent!important;
	border:0px!important;
	padding:0px!important;
}

/*------------HEADER STYLES------------*/
#header_main span.avia-menu-text {
	font-family: 'futura-pt', sans-serif!important;
	font-weight:700!important;
	text-transform:uppercase!important;
	font-size:16px!important;
}

#header_main span.avia-menu-text:hover {
	color:#f04b39!important;
	border-bottom:2px solid #f04b39!important;
}

#header_main ul.sub-menu {
	padding:12px!important;
}


/*Search Styles*/
#top .av_minimal_header .av_ajax_search_entry {
	font-family: 'futura-pt', sans-serif!important;
	font-size:16px!important;
}

input#s {
	font-family: 'futura-pt', sans-serif!important;
	font-size:20px!important;
}


/*------------MOBILE MENU STYLES------------*/
#av-burger-menu-ul .avia-bullet {
	background-color:#231f20!important;
}


/*------------HOMEPAGE STYLES------------*/
/*---SLIDESHOW---*/
#homepage-slideshow {
	border:10px solid #231f20!important;
}

#homepage-slideshow h1.avia-caption-title {
	max-width:400px!important;
	float:none!important;
	margin-right:auto!important;
	margin-left:auto!important;
	color:#ffffff!important;
}


/*---DTP SECTION---*/
.dtp-home-border-left {
	border:solid 10px #231F20!important;
}

.dtp-home-border-right {
	border-top:solid 10px #231F20!important;
	border-right:solid 10px #231F20!important;
	border-bottom:solid 10px #231F20!important;
	border-left:0px!important;
}


/*------------CAFE PAGE STYLES------------*/
.cafe-info-container p {
	margin-top:5px!important;
}

.cafe-info-container section.av_textblock_section:nth-child(4) {
	display:inline-block;
	width:48%;
	vertical-align:top;
}

.cafe-info-container section.av_textblock_section:nth-child(5) {
	display:inline-block;
	width:48%;
	vertical-align:top;
}

/*------------SEARCH PAGE STYLES------------*/
.template-search input#s {
	font-family: 'futura-pt', sans-serif!important;
	font-size:20px!important;
	border:solid 3px #231F20!important;
	min-height:60px!important;
	padding:10px!important;
}

.template-search input#searchsubmit {
	background:#231f20!important;
}

.template-search h4, .search-result-counter  {
	font-family: 'Roslindale', serif!important;
	font-size:35px!important;
	text-transform:capitalize!important;
}

.template-search .entry-content-wrapper .post-title {
	line-height:2em!important;
}

.template-search h2.post-title.entry-title {
	font-family: 'futura-pt', sans-serif!important;
	font-weight:700!important;
	font-size:20px!important;
}

nav.pagination, .pagination .pagination-meta, .pagination a, .pagination span.current {
	font-family: 'futura-pt', sans-serif!important;
	font-weight:700!important;
	font-size:16px!important;
}

/*------------FOOTER STYLES------------*/
#footer {
	padding-top:30px!important;
}

#footer h3.widgettitle {
	font-family: 'Roslindale', serif!important;
	font-size:35px!important;
	text-transform:none!important;
	margin-bottom:20px!important;
	margin-top:0px!important;
}

#footer p {
	margin-top:5px!important;
}

#footer a {
	line-height:28px!important;
}


/*---WIDGET LAYOUT---*/
div .av_one_fourth {
	margin-left:3%!important;	
}

div .av_one_fourth:nth-child(3) {
	width:25%;	
}



/*------------SITEWIDE SHOPIFY STYLES------------*/
/*Product Titles*/
h2.wps-products-title { 
	font-family: 'futura-pt', sans-serif!important;
	font-weight:700!important;
	text-transform:uppercase!important;
	font-size:18px!important;
	letter-spacing:.05em!important;
}
a.wps-products-link:hover {
	text-decoration:none!important;
	opacity:.8!important;
}

/*Product Prices*/
span.wps-product-individual-price {
	font-family: 'futura-pt', sans-serif!important;
	font-weight:700!important;
	text-transform:uppercase!important;
	font-size:18px!important;
	opacity:.8!important;
}

div.wps-component-products-pricing {
	margin-bottom:10px!important;
}

/*View Product Button*/
button.wps-btn {
	font-family: 'futura-pt', sans-serif!important;
	font-weight:700!important;
	text-transform:uppercase!important;
	font-size:18px!important;
	padding:10px 25px!important;
	margin-top:10px!important;
	letter-spacing:.05em!important;
	border-radius:0px!important;
	border:3px solid #231f20!important;
	background:transparent!important;
	color:#231f20!important;
}

/*Load More Button*/
div.wps-btn-next-page {
	border-bottom:3px solid #231f20!important;
	background:transparent!important;
	color:#231f20!important;
	padding-left:0px!important;
	padding-right:0px!important;
	padding-bottom:6px!important;
	letter-spacing:.05em!important;
	border-radius:0px!important;
	font-family: 'futura-pt', sans-serif!important;
	font-weight:700!important;
	text-transform:uppercase!important;
	font-size:18px!important;
	max-width:110px!important;
}

/*------------CART FLYOUT STYLES------------*/
section.wps-cart-footer.css-tosw1l-CartFooterCSS {
	font-size:16px!important;
	font-family: 'futura-pt', sans-serif!important;
}

section.wps-cart-footer ::placeholder {
	font-size:16px!important;
	font-family: 'futura-pt', sans-serif!important;
}


/*------------SHOPIFY PRODUCT PAGE STYLES------------*/
#main {
	background-color:#ffffff!important;
}

section.wps-container {
	padding:75px 5%!important;
	max-width:100%!important;
	font-family: 'futura-pt', sans-serif!important;
	font-size:18px!important;
}

.single-wps_products .wps-product-single-content {
	padding-right:0px!important;
}

section.wps-container div {
	margin-bottom:5px!important;
}

section.wps-container h2 {
	font-family: 'Roslindale', serif!important;
	font-size:35px!important;
	text-transform:capitalize!important;
	letter-spacing:0px!important;
}

section.wps-container ul li {
	font-size:18px!important;
}

section.wps-container ul {
	margin:0px 0px 10px 0px!important;
}

div.wps-component-products-description {
	font-family: 'futura-pt', sans-serif!important;
	font-weight:400!important;
	font-size:18px!important;
	line-height:22px!important;
}

div.wps-component-products-quantity {
	border:0px!important;
}

section.wps-container input[type="number"] {
	color:#231f20!important;
	border:3px solid #231f20!important;
	margin-left:10px!important;
	font-family: 'futura-pt', sans-serif!important;
	font-weight:700!important;
	max-width:85px!important;
}


/*------------SHOPIFY PRODUCT PAGE STYLES------------*/
/*---Flyout Menu Styles---*/
button.wps-btn-checkout {
	font-family: 'futura-pt', sans-serif!important;
	font-weight:700!important;
	text-transform:uppercase!important;
	font-size:18px!important;
	padding:10px 25px!important;
	margin-top:10px!important;
	letter-spacing:.05em!important;
	border-radius:0px!important;
	border:3px solid #231f20!important;
	background:transparent!important;
	color:#231f20!important;
}


/*------------MEDIA QUERIES STYLES------------*/
@media only screen and (max-width:989px) {
	/*---FOOTER STYLES---*/
	/*---WIDGET LAYOUT---*/
	div .av_one_fourth:nth-child(1) {
		width:10%!important;
	}
	
	div .av_one_fourth:nth-child(2) {
		width:27%!important;
		margin-left:7%!important;
	}
	
	div .av_one_fourth:nth-child(3) {
		width:20%!important;
	}
	
	div .av_one_fourth:nth-child(4) {
		width:27%!important;
	}
	
	.footer-column-1 {
		width:100%;
		margin-right:0px;
	}

	.footer-column-2 {
		width:100%;
	}
}


@media only screen and (max-width:767px) {
	/*---UNIVERSAL STYLES---*/
	h1 { 
		font-size:35px!important;
		line-height:45px!important;
	}

	h2 { 
		font-size:30px!important;
	}

	h3 { 
		font-size:18px!important;
	}

	p {
		font-size:18px!important;
	}
	
	.center-content-767px {
		text-align:center!important;
	}
	
	
	/*---MAILCHIMP FORM STYLES---*/
	/*Templated Section Form*/
	#newsletter-cta div.mc4wp-form-fields input[type='email']  {
		width:100%!important;
		margin-right:0px!important;
		margin-bottom:25px!important;
	}

	#newsletter-cta div.mc4wp-form-fields p {
		text-align:center!important;
	}
	
	
	/*---STICKY SUB MENU STYLES---*/
	#sticky-sub-menu {
		background:#231F20!important;
		border:0px!important;
		border-bottom:solid 10px #231F20!important;
	}

	#sticky-sub-menu .av-subnav-menu a {
		font-size:14px!important;
	}
	
	#sticky-sub-menu .av-subnav-menu > li {
		padding:10px 0px!important;
	}
	
	
	/*---HERO SECTION STYLES---*/
	.hero-left-grid {
		border-top:0px!important;
		border-right:solid 10px #231F20!important;
		border-bottom:solid 10px #231F20!important;
		border-left:solid 10px #231F20!important;
	}
	
	.hero-right-grid {
		border-left:solid 10px #231F20!important;
	}
	
	/*---HOMEPAGE STYLES---*/
	/*---DTP SECTION---*/
	.dtp-home-border-right {
		border-top:0px!important;
		border-right:solid 10px #231F20!important;
		border-bottom:solid 10px #231F20!important;
		border-left:solid 10px #231F20!important;
	}
	
	/*---HOMEPAGE SLIDESHOW STYLES---*/
	#homepage-slideshow h1.avia-caption-title {
		letter-spacing:0px!important;
	}
	
	/*---FOOTER STYLES---*/
	/*---WIDGET LAYOUT---*/
	#footer .widget {
		margin:15px 0px!important;
	}
	
	div .av_one_fourth:nth-child(1) {
		width:100%!important;
		margin-left:0px!important;
		text-align:center!important;
		margin-bottom:0px!important;
	}
	
	div .av_one_fourth:nth-child(1) img {
		max-height:200px!important;
	}
	
	div .av_one_fourth:nth-child(2) {
		width:100%!important;
		margin-left:0px!important;
		text-align:center!important;
	}
	
	div .av_one_fourth:nth-child(3) {
		width:100%!important;
		margin-left:0px!important;
		text-align:center!important;
	}
	
	div .av_one_fourth:nth-child(4) {
		width:100%!important;
		margin-left:0px!important;
		text-align:center!important;
	}
}

@media only screen and (max-width:425px) {
}